# MediaConst

object MediaConst
Content copied to clipboard

## Properties

FORM
Link copied to clipboard
val FORM: MediaType
Content copied to clipboard
GIF
Link copied to clipboard
val GIF: MediaType
Content copied to clipboard
HTML
Link copied to clipboard
val HTML: MediaType
Content copied to clipboard
IMG
Link copied to clipboard
val IMG: MediaType
Content copied to clipboard
JPEG
Link copied to clipboard
val JPEG: MediaType
Content copied to clipboard
JSON
Link copied to clipboard
val JSON: MediaType
Content copied to clipboard
MP4
Link copied to clipboard
val MP4: MediaType
Content copied to clipboard
PNG
Link copied to clipboard
val PNG: MediaType
Content copied to clipboard
TXT
Link copied to clipboard
val TXT: MediaType
Content copied to clipboard
URLENCODED
Link copied to clipboard
val URLENCODED: MediaType
Content copied to clipboard
XML
Link copied to clipboard
val XML: MediaType
Content copied to clipboard